Bug 1279073 - Periods of "open channel" noise on NVIDIA video card HDMI after playing sound.
Periods of "open channel" noise on NVIDIA video card HDMI after playing sound.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 12:20 EST by Paul Johnson
Modified: 2016-12-20 10:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:29:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Johnson 2015-11-07 12:20:42 EST
Description of problem:

After playing a sound via ALSA (including using speaker-test) there is a click, followed by a period of quiet hissing, ending with another click after a random period. The quiet hissing makes it sound like there is an open audio channel with no input somewhere. The volume of this is not affected by the master volume control.

Version-Release number of selected component (if applicable):
1.0.29-4

How reproducible:
Happens every time.

Steps to Reproduce:
1. speaker-test -twav
2. Ctrl-C
3. Wait a few seconds while listening.

Actual results:
After the speaker test is completed there is a click, a period of quiet hissing for several seconds, and another click.

Expected results:

Silence once the test is complete.

Additional info:

This started happening in FC22 when I installed my new video card. Relevant lines from lspci are:

01:00.0 VGA compatible controller: NVIDIA Corporation GF116 [GeForce GTX 550 Ti] (rev a1)
01:00.1 Audio device: NVIDIA Corporation GF116 High Definition Audio Controller (rev a1)
Comment 1 Fedora End Of Life 2016-11-24 08:10:25 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 10:29:31 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.